## libxml-libxml-iterator-perl 1.04

=== debian/changelog ===
libxml-libxml-iterator-perl (1.04-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Add spelling.patch
  * Mention module name in long description, fix typos
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jul 2018 22:27:50 +0200

libxml-libxml-iterator-perl (1.04-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/2009-
    September/025053.html)
  * debian/control
    + added: Vcs-* fields and Homepage fields
    + added ${misc:Depends} to Depends:
    + changed Maintainer to Debian Perl Group
  * debian/watch: use dist-based URL.
  * add myself to Uploaders
  * use debhelper 7 short rules; bump build-dependency; add debian/compat
    + do not ship redundant README
  * add libxml-libxml-perl to (build-) dependencies
  * add libxml-nodefilter-perl to B-D-I
  * copyright: convert to machine-readable format
  * watch: ensure dwo-digit upstream minor version

  * New upstream release
    update upstream author email and years of copyright
  * bump Standards-Version to 3.8.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 04 Sep 2009 15:11:09 +0300

libxml-libxml-iterator-perl (1.00-1) unstable; urgency=low

  * first Debian release of XML::LibXML::Iterator

 -- Adrian von Bidder <cmot@debian.org>  Thu, 19 Apr 2007 20:52:49 +0200
