=== debian/control ===
Source: libxml-libxml-iterator-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11), perl
Build-Depends-Indep: libxml-libxml-perl, libxml-nodefilter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/XML-LibXML-Iterator
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-libxml-iterator-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-libxml-iterator-perl
Testsuite: autopkgtest-pkg-perl

Package: libxml-libxml-iterator-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libxml-nodefilter-perl,
 libxml-libxml-perl
Description: Iterator for XML parse-trees generated by XML::LibXML
 XML::LibXML::Iterator allows one to iterate through a DOM as it is done
 through an ordinary array, i.e. it implements the iterator part of the DOM
 Traversal and Range specification.
