=== debian/watch ===
version=3
https://metacpan.org/release/XML-LibXML-Iterator   .*/XML-LibXML-Iterator-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
