## libxml-libxml-iterator-perl 1.05

=== debian/changelog ===
libxml-libxml-iterator-perl (1.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.05.
  * Add debian/upstream/metadata.
  * Add build dependency on libmodule-build-perl.
  * Drop spelling.patch, applied upstream.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2019 16:01:41 +0100
