=== debian/watch ===
version=4
https://metacpan.org/release/XML-LibXML-Iterator   .*/XML-LibXML-Iterator-v?@ANY_VERSION@@ARCHIVE_EXT@$
