## libxml-libxml-iterator-perl 1.06

=== debian/changelog ===
libxml-libxml-iterator-perl (1.06-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ gregor herrmann ]
  * Import upstream version 1.06.
  * Update Upstream-Contact.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2020 00:20:58 +0200
