=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libxml-libxml-perl <!nocheck>,
                      libxml-nodefilter-perl <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-libxml-iterator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-libxml-iterator-perl.git
 Homepage: https://metacpan.org/release/XML-LibXML-Iterator
+Rules-Requires-Root: no
 
 Package: libxml-libxml-iterator-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libxml-nodefilter-perl,
-         libxml-libxml-perl
+         libxml-libxml-perl,
+         libxml-nodefilter-perl
 Description: Iterator for XML parse-trees generated by XML::LibXML
  XML::LibXML::Iterator allows one to iterate through a DOM as it is done
  through an ordinary array, i.e. it implements the iterator part of the DOM
